
Panel - Bug # 17: Panel body CSS causes error on Opera

Status: Closed Priority: Normal

Author: chaldene Category:

Created: 2010-06-22 Assigned to:

Updated: 2010-06-23 Due date:

Subject: Panel body CSS causes error on Opera

Description: Accessing the panel under Opera causes an error loading the body part of the stylesheet:





<pre>


https://panel.bitfolk.com/bit.css


Selector syntax error





Line 4:


  body {


  ------^


</pre>





Seems to be caused by the @//@ style comments, which in CSS should be @/* vim: ... */@ for single or 

multi-line comments.

History

2010-06-23 14:27 - admin

- Status changed from New to In Progress

Should be fixed now. Can you give it a look?

2010-06-23 14:45 - chaldene

Thanks, it's fixed.  The styling now loads correctly.

2010-06-23 14:49 - admin

- Status changed from In Progress to Resolved

2010-06-23 14:52 - admin

- Status changed from Resolved to Closed
